On this page
GET/tags
Credits: 0
Rate limit: Global only
Purpose
List built-in reply labels (product order) then active custom workspace tags (archived !== true), sorted by labelKey.
Request
GET /tags
X-API-Key: sk_live_...
Response 200
{
"tags": [
{ "label": "Interested", "labelKey": "interested", "builtin": true, "description": null, "color": null },
{ "label": "VIP", "labelKey": "vip", "builtin": false, "description": "…", "color": "teal" }
]
}
No pagination. Archived customs are omitted.
MCP
Tool: list_tags.